### org.jfree.layouting.renderer.model.inlines

# Interface InlineVerticalAlignment

Known Implementing Classes:
  BaseLineAlignment

`public interface InlineVerticalAlignment`

Creation-Date: 24.07.2006, 15:05:38

Author:
  Thomas Morgner

  ## Method Summary

  `long`

  `getPreferredSize(RenderBox box)`

  `void`

  `validate(RenderBox box)`

## Method Details

### getPreferredSize

    public long getPreferredSize(RenderBox box)

### validate

    public void validate(RenderBox box)